<?php
include_once('../core/class.manageData.php');
$init = new ManageData;
$lvl = $_POST['categ_id'];
$term = $_POST['term'];
$sub = $_POST['subj'];
$category = $init->selectTopics($term,$sub,$lvl);



	
?>


            <select name="topic" class="form-control input-lg m-bot15">
              <option  value="" >Select Topic</option>
						<?php
						if($category !== 0){
		     foreach($category as $cat){
			  echo '<option value="'.$cat['top-name'].'">'.$cat['top-name'].'</option>';
				 }
		   }
                        ?>
						
						
						
						</select>
                           
                              
        

